map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 2637007d-5c25-46db-b74f-647bc1fb50f4
  playerICName: Xing Li
  playerOOCName: AScientist
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 86526330-e7ff-4b9a-bd50-32189f3f2372
  playerICName: Lenny Fortnite
  playerOOCName: Berndin
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: e57f9dc1-af1e-42b3-8d05-2997f9916be4
  playerICName: Roy Jackson
  playerOOCName: BigSwagMcgeeCowLover
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 543a69b5-1745-43d0-90e5-ef3937172908
  playerICName: Wynter Dickenson
  playerOOCName: Bize
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83a1a970-e5ac-4c08-8c70-206905db2fb4
  playerICName: Unknown
  playerOOCName: Boaz1111
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 5891ff77-def1-4646-a87f-f5848ab3ce8c
  playerICName: Marco Biery
  playerOOCName: brycemac234
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 9249fd51-45fc-4d22-b03c-051147f4ee5f
  playerICName: Jean-Luc Sandford
  playerOOCName: Changeling
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47baa736-9511-4088-a4f4-d14ea3e35829
  playerICName: Unknown
  playerOOCName: CheekyFerret
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a0bdfda4-cb3f-488d-a5ef-c395c924a1d8
  playerICName: Voruhl Corinth
  playerOOCName: ClassyDragon
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 2403d9fe-b6fb-4a8d-8dcb-fbc1bd33a514
  playerICName: Madison Sidower
  playerOOCName: CodyPencil
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: fcaf0564-93f9-4f4a-9b0c-d6d570f8549b
  playerICName: Bradley Smith
  playerOOCName: CreatorBot01
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 0a2f4f28-ec74-427d-b24e-38a2d7321ac9
  playerICName: Punzie Kellig
  playerOOCName: DanitaMorales
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 46ed7573-2b2c-475a-94c3-038ebab10bf1
  playerICName: Lilly Markov
  playerOOCName: dinoman
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 1fa83d0b-16bd-4dad-a9b2-546f7ddd330f
  playerICName: Ward Nials
  playerOOCName: Doad
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d33fb4cf-73fa-4790-8288-e637e52611e6
  playerICName: Phaethon Nightflitter
  playerOOCName: drsid666
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 235a611f-231d-4fc9-a881-740915d340a1
  playerICName: Jeb Mary
  playerOOCName: Freddiesellscorn
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 6a6464e4-ee8c-48c3-9ef4-fafdb6d6a1ed
  playerICName: Samuel Dornwell
  playerOOCName: Fronet
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 6c77e2f1-d486-42a7-903d-2cc5ab10f74d
  playerICName: Jurgen Gillen
  playerOOCName: Fuggo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 740c6238-47be-49b8-bd2f-764a0f569616
  playerICName: Hugh S Houston
  playerOOCName: Grog
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: d6db940f-a839-4e08-9d45-c4ef1787850a
  playerICName: Gordon Le Beauf
  playerOOCName: GTorquemada
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: b261b524-9a49-4418-9c87-512ca63a2194
  playerICName: Sergio Polando
  playerOOCName: Invi12
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 178acebd-be83-4b44-a4a5-360cd0cf8108
  playerICName: Lance Stryker
  playerOOCName: LanceStryker
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: Asher Cox
  playerOOCName: lightwar_j9
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 2a6d5682-0269-4111-a85f-601e4ed35e61
  playerICName: Cassian Harrison
  playerOOCName: Lummoxfox
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Crystal Winters
  playerOOCName: Marzie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d598112-3807-4767-a2f9-fb37a79908f6
  playerICName: Zombified Morty (839)
  playerOOCName: melial
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d598112-3807-4767-a2f9-fb37a79908f6
  playerICName: Zombified Hates-You
  playerOOCName: melial
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d598112-3807-4767-a2f9-fb37a79908f6
  playerICName: Zombified Pun Pun (MK-943)
  playerOOCName: melial
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7d598112-3807-4767-a2f9-fb37a79908f6
  playerICName: Bananium Wing
  playerOOCName: melial
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2a7c06a3-79ee-44a5-a30f-a92e67457d45
  playerICName: Montharry Montgomery
  playerOOCName: monherry
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 391b2f97-d674-478d-9182-7953ad33264f
  playerICName: Banka-Silm
  playerOOCName: MTom
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47a2bfb1-57e8-425a-ba3d-2cc68916484c
  playerICName: Unknown
  playerOOCName: muburu_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 35c8eba7-69ec-4bd4-bcb5-56ae2046e8db
  playerICName: Mr. Chang
  playerOOCName: Mucckiwetch
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 35c8eba7-69ec-4bd4-bcb5-56ae2046e8db
  playerICName: Ruben Russell
  playerOOCName: Mucckiwetch
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: a0800d88-974d-4d03-a48c-644f662fe93d
  playerICName: The Flower of Balance
  playerOOCName: MyPingIsHuge
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 529ad12c-d6ba-4f9b-8c77-11c0ec4318c8
  playerICName: Drogon Carrotbeard
  playerOOCName: OdaSoda
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 04328f01-89c2-4811-bd88-0e28233c77de
  playerICName: Lance Steward
  playerOOCName: oynqr
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 7a00e016-1c5a-4bc1-920f-8c824232003d
  playerICName: Tree-Koi
  playerOOCName: PandaBearr
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Unknown
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f759483c-e616-4fe1-94d8-d8f6d632d36e
  playerICName: Smile (1)
  playerOOCName: Peperos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f759483c-e616-4fe1-94d8-d8f6d632d36e
  playerICName: mouse (745)
  playerOOCName: Peperos
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f759483c-e616-4fe1-94d8-d8f6d632d36e
  playerICName: Pepe Peperowski
  playerOOCName: Peperos
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d1a4eba8-5eb5-4a3e-a70e-bc8e6bdf2885
  playerICName: Phantomis Woofer
  playerOOCName: PhantomWoof
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 471d6f7f-05bd-4b74-8163-c4de9f47cdce
  playerICName: Hector Stange
  playerOOCName: Polisho
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: a8a5fd48-f984-45e5-8bfc-7029bb033823
  playerICName: Kiera Werner
  playerOOCName: RampantLotus
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: b5b79dca-92af-413e-aa68-abcca963bb88
  playerICName: Jonathon Leichter
  playerOOCName: Randomplayer2
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Boxer
  playerGuid: 087bc716-5e44-43cb-9c91-b7e3f744114f
  playerICName: The Meadow of Balance
  playerOOCName: Rathieon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: de534ce4-f29c-4ec9-bc36-9c5c6a65995c
  playerICName: NutriMax
  playerOOCName: ravsterXL
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: de534ce4-f29c-4ec9-bc36-9c5c6a65995c
  playerICName: Sustenance Vendor
  playerOOCName: ravsterXL
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: de534ce4-f29c-4ec9-bc36-9c5c6a65995c
  playerICName: Nops Marupo
  playerOOCName: ravsterXL
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: bae780a0-8dd1-4ba0-a5cd-74a288a66446
  playerICName: Keeps-It-Safe
  playerOOCName: Saiiryn
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: ba881b36-07fb-42a6-af7a-7a16122ddb78
  playerICName: Samantha Savante
  playerOOCName: Savante_Sam
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0de609ea-a971-4646-b9c0-68ff874f863a
  playerICName: Robert Cross
  playerOOCName: Scyron
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: e2f8197f-ca63-4def-b09d-a00c281f8206
  playerICName: Charles Itilia
  playerOOCName: Selrahc
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 45982e10-d088-4ad7-8c20-4bd031a51920
  playerICName: Mush
  playerOOCName: Sharkthak
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 8c84262c-8e47-4690-9261-c2e39157391d
  playerICName: Josh Styles
  playerOOCName: shroomsel
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 9de96562-c1b7-48cf-890a-e117aa252b1f
  playerICName: Segestria Agrestis
  playerOOCName: SiLiCoN14
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 81dbe23d-f4e2-4855-a41e-af0b40002517
  playerICName: Norm Bankstein
  playerOOCName: SillyGoofball
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 1e1e457e-cf41-482c-a1e4-c7f30dc4724a
  playerICName: Eide Wyhn
  playerOOCName: SkyRevolt
- antag: True
  antagPrototypes:
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: c30d9ea3-bcd4-4b3c-9280-f94f6553956b
  playerICName: Hates-You
  playerOOCName: smellberg
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f6bc7d7e-56ad-4e51-b259-980de95b0f97
  playerICName: Meokgi-Byeonchik
  playerOOCName: Sosoh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83227784-edcb-4d36-9efa-18f87b87e464
  playerICName: mouse (642)
  playerOOCName: TassetteCape
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83227784-edcb-4d36-9efa-18f87b87e464
  playerICName: mouse (664)
  playerOOCName: TassetteCape
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 83227784-edcb-4d36-9efa-18f87b87e464
  playerICName: Hamlet (846)
  playerOOCName: TassetteCape
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 83227784-edcb-4d36-9efa-18f87b87e464
  playerICName: Luis Garrison
  playerOOCName: TassetteCape
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 09031028-fb5d-44b9-8ec5-f120fad5558c
  playerICName: Jeff Dots
  playerOOCName: teh1337haxorz
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: cc8eb34f-9ee4-4001-8480-aa25b28f9ad5
  playerICName: Janusz Czciwoj
  playerOOCName: thebadman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2eaef3b2-d4a0-4376-b221-c715b07a95dd
  playerICName: Rusty Snyder
  playerOOCName: TheButcher
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 66ba0870-ff2c-4cde-a433-fddcacaa2521
  playerICName: Adam Compton
  playerOOCName: TheEmber
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Chemist
  playerGuid: bc5b0a73-0a8a-48dc-931a-37ed84b32d73
  playerICName: Atelia Mendalez
  playerOOCName: Thinkerbell
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e91174c3-99c6-4eb9-a9ac-e5c85bbd08a5
  playerICName: Petruso Petrusenko
  playerOOCName: tiopur
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 381d7489-5de3-406e-989b-9075758c5101
  playerICName: Keith Sybilla
  playerOOCName: Tirpiz
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 67a4a366-3c3e-41f7-af86-d778502ec493
  playerICName: Jaxson Gadow
  playerOOCName: ToiletMonkey
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 828ea306-fc47-4c28-bd52-d38d2f265deb
  playerICName: Megan Collins
  playerOOCName: Victor220522
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d00e7cf-0f77-4904-bc6e-6190c784c0fd
  playerICName: personal ai device
  playerOOCName: Warpzoned
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 8d00e7cf-0f77-4904-bc6e-6190c784c0fd
  playerICName: Qarces Simus
  playerOOCName: Warpzoned
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e1b84d5-2159-4bd6-90a5-bf5d2e3cf04a
  playerICName: Unknown
  playerOOCName: Whisper
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 38a95306-a3de-4d6b-8374-4cc0573c413b
  playerICName: Yeoshua Smith
  playerOOCName: yeoshua2
roundEndText: >2-

  The operatives were:

  [color=yellow]32.56% of the crew were turned into zombies.[/color]

  There were 4 initial infected:

  - [color=plum]Atelia Mendalez[/color] ([color=gray]Thinkerbell[/color]) was one of the initial infected.

  - [color=plum]Bananium Wing[/color] ([color=gray]melial[/color]) was one of the initial infected.

  - [color=plum]Adam Compton[/color] ([color=gray]TheEmber[/color]) was one of the initial infected.

  - [color=plum]Hates-You[/color] ([color=gray]smellberg[/color]) was one of the initial infected.
server_id: wizards
server_name: leviathan
roundId: 48216
endTick: 221415
duration: 00:40:04.0642626
fileCount: 297
size: 62655953
uncompressedSize: 319849905
endTime: 02:03:00.4592862
...
